/*@font-face {*/
/*    font-family: 'Marcellus';*/
/*    src: url('../fonts/Marcellus-Regular.woff2') format('woff2'),*/
/*         url('../fonts/Marcellus-Regular.woff') format('woff');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: 'GC Milan Headline Demo';*/
/*    src: url('../fonts/GCMilanHeadlineDemo-ExtLtText.woff2') format('woff2'),*/
/*        url('../fonts/GCMilanHeadlineDemo-ExtLtText.woff') format('woff');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'GC Milan Headline Demo';*/
/*    src: url('../fonts/GCMilanHeadlineDemo-MdDisplay.woff2') format('woff2'),*/
/*        url('../fonts/GCMilanHeadlineDemo-MdDisplay.woff') format('woff');*/
/*    font-weight: 500;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'GC Milan Headline Demo';*/
/*    src: url('../fonts/GCMilanHeadlineDemo-Display.woff2') format('woff2'),*/
/*        url('../fonts/GCMilanHeadlineDemo-Display.woff') format('woff');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'GC Milan Headline Demo XLt Subhead';*/
/*    src: url('../fonts/GCMilanHeadlineDemo-ExLtSubhe.woff2') format('woff2'),*/
/*        url('../fonts/GCMilanHeadlineDemo-ExLtSubhe.woff') format('woff');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'GC Milan Headline Demo Lt Display';*/
/*    src: url('../fonts/GCMilanHeadlineDemo-LtDisplay.woff2') format('woff2'),*/
/*        url('../fonts/GCMilanHeadlineDemo-LtDisplay.woff') format('woff');*/
/*    font-weight: 300;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/


/*@font-face {*/
/*    font-family: 'Afacad';*/
/*    src: url('../fonts/Afacad-Regular.woff2') format('woff2'),*/
/*        url('../fonts/Afacad-Regular.woff') format('woff');*/
/*    font-weight: normal;*/
/*}*/

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Thin.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Thin.woff') format('woff');
    font-weight: 100;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Medium.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Roman.woff') format('woff');
    font-weight: normal;
}



body{
    font-family: 'Helvetica Neue';
}
